# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rakarrack-docs
pkgbase = rakarrack
xdata = pkgtype=split
pkgver = 1:0.6.2+r194+ga620840-3
pkgdesc = Versatile guitar multi-effects processor (documentation)
url = https://rakarrack.sourceforge.net
builddate = 1778864069
packager = Unknown Packager
size = 1844066
arch = any
license = GPL-2.0-only
makedepend = git
makedepend = alsa-utils
makedepend = fftw
makedepend = fltk1.3
makedepend = jack
makedepend = libsndfile
makedepend = libxpm
